[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Buttons' (#lcl)

# TBitBtn.OnKeyUp

Event handler signalled when a key is released while the control has focus.

## Declaration

Source position: buttons.pp line 291

`published property TBitBtn.OnKeyUp : TKeyEvent;`

## Description

In OnKeyUp, the key may already have been up when the control received focus, or a pressed key may become released during the time the control has focus.

## See also

TWinControl.OnKeyUp |  | Event handler signalled when a key up event has occurred for the control.